{
    "transaction_id": "e4ac4919-212f-43d9-9d74-20eef4082bf5",
    "gateway": "umbrella",
    "created_at": "2025-12-30 14:58:10",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239264047180684",
    "utm_campaign": "CAMP - MELHORES CTV - FLEX \u2014 SEGUIMENTADO - ADDTOCART|120239264047200684",
    "utm_term": "Instagram_Feed",
    "utm_content": "Novo an\u00fancio de Vendas|120239264047190684::PAZXh0bgNhZW0BMABhZGlkAastNdF6nexzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAaey3bR1WvvUyX7mwIFlVrQjrK0C3Y9zZgZ6rpDzgxfxkM9E1pMqIoMz-LlpQg_aem_g5CvYIpb1G-EssmIzz2SLQ::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767106463142.PAZXh0bgNhZW0BMABhZGlkAastNdF6nexzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAaey3bR1WvvUyX7mwIFlVrQjrK0C3Y9zZgZ6rpDzgxfxkM9E1pMqIoMz-LlpQg_aem_g5CvYIpb1G-EssmIzz2SLQ",
    "fbp": "fb.1.1767106463156.819886132",
    "customer_ip": "177.92.135.156",
    "customer": {
        "name": "Valdineia rodrigues",
        "email": "vr320542a@gemail.com",
        "phone": "27998941257",
        "document": "10284822728"
    }
}